<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer-array name="progress_bar_colors">
        <item>@color/progress_bar_color_1</item>
        <item>@color/progress_bar_color_2</item>
        <item>@color/progress_bar_color_3</item>
        <item>@color/progress_bar_color_4</item>
    </integer-array>
    <color name="progress_bar_color_1">#097054</color>
    <color name="progress_bar_color_2">#FFDE00</color>
    <color name="progress_bar_color_3">#6599FF</color>
    <color name="progress_bar_color_4">#FF9900</color>
</resources>